Subject: RE:Arlo table #Ref 2021011600090299
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Tue, 19 Jan 2021 09:09:19 -0800

Hello,

Thank you for your inquiry. Unfortunately, we do not sell any table bases only. Thank you

Regards,

Erlinda
Senior Customer Service Rep
Designer Living

===============================================================================

Hello,

I am looking to purchase a round heavy duty table base only. I was wondering if you had any Arlo table bases, in the black color,  without the glass top left in a warehouse that has not sold due to a damaged top? If so I’d love to discuss a purchase.

Thank you for your time and consideration.

Lauren Seth

Sent from my iPhone